* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(220,76,36, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bew_146-jp:after { display: table; content: ''; clear: both; }

.bk-254_vjbd { clear: both; }

.dgu_189__en { width: 1000px; margin: 0 auto; }


.hifmv_255__ah
{
	display: block;
}

.hifmv_255__ah:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dgu_189__en
{
	margin-top: 70px;
}

.iaeut-853_ipjsy 
{
	display: table;
	position: relative;
}



.f-602_gn
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.f-602_gn > a
{
	display: block;
	float: left;
}

.f-602_gn > a.s-569_h
{
	margin-right: 10px;
}

.f-602_gn > a.qedhn_440__ojuj
{
	margin-right: 10px;
}


.f-602_gn > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.f-602_gn > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.f-602_gn > a.s-569_h > div > span
{
	background-image: url(../images/FB.png);
}

.f-602_gn > a.qedhn_440__ojuj > div > span
{
	background-image: url(../images/X.png);
}

.f-602_gn > span.fssho-816_bsefj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ugq-443_xzj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.t_960-ucwuk { background-color: #171717; }

.t_960-ucwuk .hffc-581_bfy 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.t_960-ucwuk .k_268__macba { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.t_960-ucwuk .k_268__macba > .vhbu_304__d
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.k_268__macba .dazd-636_ah
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(220,76,36, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.y-473_i
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.y-473_i > .af-835_wqiwk 
{
	float: right;
}


.y-473_i > .af-835_wqiwk > .d-40_b
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.y-473_i > .af-835_wqiwk > .d-40_b.active > .glb-626_iqafl
{
	visibility: visible;
}

.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li
{
	display: block;
}

.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a:hover
{
	color: rgba(220,76,36, 1);
	background: #f0f0f0;
}


.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a > .ic_546__ls
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a > .ic_546__ls > .qr_476__evse
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a:hover > .ic_546__ls > .qr_476__evse
{
	 
}

.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a > .ic_546__ls > .qr_476__evse > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a > .ddw_572-cejrr
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a:hover > .ddw_572-cejrr
{
	text-decoration: underline;
}




.af-835_wqiwk > .d-40_b > .baj-628_jbxhe
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.af-835_wqiwk > .d-40_b.active > .baj-628_jbxhe
{
	background: #f5f5f5;
}


.af-835_wqiwk > .d-40_b > .baj-628_jbxhe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.y-473_i .amx-751_b
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.y-473_i .amx-751_b > span
{
	display: inline-block;
	color: #f5f5f5;
}


.y-473_i .d-40_b.active .amx-751_b > span
{
	color: #171717;
}



.y-473_i .vkh_785-m
{
	height: 24px;
	width: 34px;
}

.y-473_i .vkh_785-m > .v-957_gdvfx
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.y-473_i .d-40_b.active .vkh_785-m > .v-957_gdvfx
{
	border:1px solid #171717;
}

.y-473_i .vkh_785-m > .v-957_gdvfx > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dig_173__j 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dig_173__j > .h_330__dih
{
	display: table;
	margin-top: 70px;
}



.dig_173__j > .h_330__dih > *
{
	display: table-cell;
	vertical-align: middle;
}

.dig_173__j > .h_330__dih > .kc_166-ix
{
	width: 440px;
	max-width: 440px;
}

.dig_173__j > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dig_173__j > h1 .g-507_epi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dig_173__j > .nosgu_617__ovv
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.kc_166-ix > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(220,76,36, 1);
}


.kc_166-ix > .hvg_40__jbgo
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hvg_40__jbgo.xca_935-bwjpf
{
	margin-right: 100px;
}


.hvg_40__jbgo > h3.da_402-aash
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hvg_40__jbgo.xca_935-bwjpf > h3.da_402-aash
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.kc_166-ix > .hvg_40__jbgo .wmgy-467_vcie
{
	
}


.hvg_40__jbgo .hcdye_724__vcncc
{
	display: none;
}


.hvg_40__jbgo .wmgy-467_vcie.c-136_ly
{
	margin-top: 20px;
}

.hvg_40__jbgo .wmgy-467_vcie .tebc_505__zs {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hvg_40__jbgo.xca_935-bwjpf .wmgy-467_vcie .tebc_505__zs
{
	font-size: 16px;
	font-weight: normal;
}



.hvg_40__jbgo .wmgy-467_vcie > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hvg_40__jbgo.xca_935-bwjpf .wmgy-467_vcie > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hvg_40__jbgo .wmgy-467_vcie .hjqhr_224-wmxh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hvg_40__jbgo.xca_935-bwjpf .wmgy-467_vcie .hjqhr_224-wmxh
{
	max-width: 384px;
	font-size:16px;
}

.hvg_40__jbgo .sm-349_y {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hvg_40__jbgo.xca_935-bwjpf .sm-349_y 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.uc-224_b
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.uc-224_b > .uk_333-tpm
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.uc-224_b > .uk_333-tpm.p_25-idoy
{
	right: -10px;
	top:-10px;
}

.uc-224_b > .uk_333-tpm.mg_813-fh
{
	top:0px;
	right: -20px;
}

.uc-224_b > .uk_333-tpm > .eqdc_771-oetbn
{
	display: table-cell;
	vertical-align: middle;
}


.uc-224_b > .uk_333-tpm .tegnp_105-ercf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.uc-224_b > .uk_333-tpm .zjpbl_271__s
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gmqr_367-uk > .uc-224_b > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dig_173__j > .h_330__dih > .js-564_d
{
	width: 280px;
}


.js-564_d > .isflq_12__kagbh
{
    font-size: 16px;
    line-height: 180%;
}


.js-564_d > .isflq_12__kagbh > b, .js-564_d > .isflq_12__kagbh > h2, .js-564_d > .isflq_12__kagbh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.js-564_d > .isflq_12__kagbh > ol
{
	padding-left: 20px;
}


main
{
	
}


.bd_993-bbaue
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qkbel_314__ue
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qkbel_314__ue > li
{
	display: inline-block;
}

.qkbel_314__ue > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(220,76,36, 1);
}

.qkbel_314__ue > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qkbel_314__ue > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qkbel_314__ue > li.active > a
{
	color: #545454;
}




.qfne_361__g 
{ 
	margin-bottom: 50px; 

}



.qfne_361__g > .acfj-398_vhz
{
	 padding: 30px;
	overflow: hidden;
}


.qfne_361__g > .acfj-398_vhz:after { display: table; content: ''; clear: both; }




.qfne_361__g h1 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.qfne_361__g h1 .g-507_epi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.qfne_361__g h2 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.qfne_361__g h2:first-child
{
	padding-top: 0px;
}

.qfne_361__g .acfj-398_vhz > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.qfne_361__g .acfj-398_vhz > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.qfne_361__g h2:first-child
{
	padding-top: 0px;
	color: rgba(220,76,36, 1); 
}


.qfne_361__g h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.qfne_361__g h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.qfne_361__g h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.acfj-398_vhz ul { margin-top: 12px; }


.acfj-398_vhz ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.acfj-398_vhz ul.clear > li, .acfj-398_vhz ol.clear > li 
{
	clear: both;
}

.acfj-398_vhz ul.clear > li:after, .acfj-398_vhz ol.clear > li:after { display: block; content: ''; clear: both; }


.acfj-398_vhz ul.iyue_820-r
{
	margin-top: 0px !important;
}

.acfj-398_vhz ul.iyue_820-r > li 
{
	margin-left: 0px !important;
}

.acfj-398_vhz ol { margin-left: 20px; margin-top: 12px; }

.acfj-398_vhz ol > li { padding-left: 6px;  margin-bottom: 12px;}


.acfj-398_vhz ul.list-recomend
{
	
}

.acfj-398_vhz ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.acfj-398_vhz ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.acfj-398_vhz ul.list-recomend > li .dscr_img .date, .acfj-398_vhz ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.acfj-398_vhz ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.acfj-398_vhz .wba_358__hzpmj > .h_340__ewmra
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.acfj-398_vhz .wba_358__hzpmj > .iywn_359-cajb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(220,76,36, 1);
}


.qfne_361__g > .acfj-398_vhz.bd_993-bbaue.pmjpx-745_d 
{
	margin-bottom: 50px;
}


.qfne_361__g > .acfj-398_vhz.bd_993-bbaue.pmjpx-745_d h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(220,76,36, 1);
}


.pmjpx-745_d table.t_89-vud th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.pmjpx-745_d table.t_89-vud tfoot td b
{
	text-align: center;
}


.pmjpx-745_d table.t_89-vud td
{
	width: 50%;
}


.qfne_361__g table { border-collapse: separate; border-spacing: 3px; }

.qfne_361__g td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.qfne_361__g th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.t_89-vud
{
	width: 100%;
}

table.t_89-vud td
{
	padding: 0;
}

table.t_89-vud a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.t_89-vud a:hover
{
	background: rgba(220,76,36, 1);
	color: white;
}


table.zhu_653-bcdfd
{
	width: 100%;
}


table.zhu_653-bcdfd th
{
	text-align: left;
	font-weight: bold;
}

table.zhu_653-bcdfd th.beaz-636_sdgfy
{
	max-width: 200px;
}
table.zhu_653-bcdfd th.ccals_78__tjgt
{
	max-width: 100px;
}
table.zhu_653-bcdfd th.dc_446-e
{
	
}

table.zhu_653-bcdfd td
{
	padding: 5px 10px;
}

table.zhu_653-bcdfd tr.d_448-gb td
{
	font-weight: bold;
	border-top: 2px solid rgba(220,76,36, 1);
	border-bottom: 2px solid rgba(220,76,36, 1);
}

table.zhu_653-bcdfd tr.d_448-gb td:first-child
{
	border-left: 2px solid rgba(220,76,36, 1);
}

table.zhu_653-bcdfd tr.d_448-gb td:last-child
{
	border-right: 2px solid rgba(220,76,36, 1);
}

table.zhu_653-bcdfd tr:hover td
{
	background-color: rgba(220,76,36, 0.2);
}

table.zhu_653-bcdfd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.icp-727_qrkd.ddfh_118__chf
{ 
	margin-bottom: 50px; 

}


.icp-727_qrkd.ddfh_118__chf h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.f-465_yr
{
	padding: 30px;
}


.icp-727_qrkd ul
{
	display: block;
}

.icp-727_qrkd ul.iyue_820-r > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.icp-727_qrkd ul.iyue_820-r > li:after
{ display: table; content: ''; clear: both; }



.icp-727_qrkd ul.iyue_820-r > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.icp-727_qrkd ul.iyue_820-r > li:not(:last-child)
{
	padding-top: 30px;
}


.icp-727_qrkd ul.iyue_820-r > li:last-child, .icp-727_qrkd.mw_895__de .acfj-398_vhz ul > li:last-child
{
	margin-bottom: 0px;
}


.icp-727_qrkd ul.iyue_820-r > li .nc_833-kbaq
{
	margin-bottom: 12px;
}

.icp-727_qrkd ul.iyue_820-r > li .nc_833-kbaq > i
{
	font-size: 18px;
	font-style: italic;
}

.icp-727_qrkd ul.iyue_820-r > li .vj_299__diz
{
	float: left;
}


.icp-727_qrkd ul.iyue_820-r > li .vj_299__diz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.icp-727_qrkd ul.iyue_820-r > li .fiicy_476-nrhm
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.icp-727_qrkd ul.iyue_820-r > li .item_rev
{
	display: none;
}

.icp-727_qrkd .hywwc_570__q
{
	margin-top: 20px;
	text-align: center;
}



.icp-727_qrkd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bjyur_325-viv.ddfh_118__chf
{ 
	margin-bottom: 50px; 

}

.bjyur_325-viv.ddfh_118__chf h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bjyur_325-viv.ddfh_118__chf ul
{
	display: table;
	width: 100%;
}

.bjyur_325-viv.ddfh_118__chf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bjyur_325-viv.mw_895__de .acfj-398_vhz ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bjyur_325-viv ul > li:last-child, .bjyur_325-viv.mw_895__de .acfj-398_vhz ul > li:last-child
{
	margin-bottom: 0px;
}


.bjyur_325-viv ul > li .bjh_17__fja
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(220,76,36, 1);
}


.bjyur_325-viv ul > li .f_668__ief
{
	overflow: hidden;
    border: 2px solid rgba(220,76,36, 1);
}

.bjyur_325-viv ul > li .f_668__ief > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bjyur_325-viv ul > li .aib-620_h
{
	margin-bottom: 12px;
}

.bjyur_325-viv ul > li .i_207-cxn
{
	color: #777777;
}



.bjyur_325-viv .ddqnq-8_i
{
	margin-top: 20px;
	text-align: center;
}




.obwe_749__fpvdq 
{ 
	margin-bottom: 50px;
}

.obwe_749__fpvdq .mifz-476_en:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.obwe_749__fpvdq .mifz-476_en 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.obwe_749__fpvdq .mifz-476_en img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.obwe_749__fpvdq .gbee-438_jjzu 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dh_485__la
{
	display: block;
	line-height: 130%;

}

.dh_485__la > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dh_485__la > div > dt
{
	display:inline-block;
}

.dh_485__la > div > dd
{
	display:inline;
}

.obwe_749__fpvdq .h_196__livr
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.obwe_749__fpvdq h2 
{ 
    color: rgba(220,76,36, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.w_490-fqfq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(220,76,36, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.w_490-fqfq > .xbncp_3-hpn
{
	display: table;
	width: 100%;
}


.w_490-fqfq > .xbncp_3-hpn > *
{
	display: table-cell;
	vertical-align: top;
}


.w_490-fqfq .uc-224_b > img
{
	max-width: 400px;
}



.cm_395-b 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.u-444_q
{
	display: block;
	margin-right: 40px;
}


.u-444_q li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.u-444_q li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.u-444_q li a:hover
{
	text-decoration: underline;
}

.widxh_8-z { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.widxh_8-z .cjalh-896_fegm
{
	display: block;
	text-decoration: none;
}

.widxh_8-z .cjalh-896_fegm .g-507_epi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.widxh_8-z h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.widxh_8-z .wqb-766_m
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);

}


.wqb-766_m a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wqb-766_m a:hover
{
	text-decoration: underline;
}



.widxh_8-z .j-404_cdigq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.widxh_8-z .hpuh_352-vfbok
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.oeobx_664__abww
{
	padding: 30px;
    overflow: hidden;
}


.oeobx_664__abww > .jxrj_633-vuglg
{
	float: right;
	width: 50%;
}

.oeobx_664__abww > .jxrj_633-vuglg > .eiztb_366-bj
{
	padding-left: 20px;
	border-left: 3px solid rgba(220,76,36, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.oeobx_664__abww > .jxrj_633-vuglg > .eiztb_366-bj > .dh_485__la
{
	margin-top: 20px;
}

.oeobx_664__abww > .f-298_b
{
	float: left;
	width: 50%;
}

.oeobx_664__abww > .f-298_b form
{
	display: block;
	width: 100%;
}

.oeobx_664__abww > .f-298_b .lsbsd_65-utdms
{
	margin-top: 20px;
}

.oeobx_664__abww > .f-298_b .hi-223_vbyg
{
	display: none;
}


.oeobx_664__abww > .f-298_b .lsbsd_65-utdms label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.oeobx_664__abww > .f-298_b .lsbsd_65-utdms input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.oeobx_664__abww > .f-298_b .lsbsd_65-utdms textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.oeobx_664__abww > .f-298_b .lsbsd_65-utdms .b_10-u {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.oeobx_664__abww > .f-298_b .xxp_107__z
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(220,76,36, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dgu_189__en { width: 100%; }
	
.t_960-ucwuk { text-align: center; }
	
	
	
	
.t_960-ucwuk .k_268__macba
	{
		
		
	}

	
	

	
	
	
	.f-602_gn
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.f-602_gn > a
{
	
}

	
.f-602_gn > a.qedhn_440__ojuj
{
	margin-right: 0px;
}
	
.f-602_gn > a > div
{
    width: 24px;
	height: 24px;
}

.f-602_gn > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.f-602_gn > a.s-569_h > div > span
{
	
}

.f-602_gn > a.qedhn_440__ojuj > div > span
{
	
}


.f-602_gn > span.fssho-816_bsefj
{
	display: none;
}
	

	
	
	.ugq-443_xzj
	{
		width: auto;
	}
	
	
	.y-473_i
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.y-473_i > .af-835_wqiwk > .d-40_b:not(.active)
	{
		position: relative;
	}
	
	
		.y-473_i > .af-835_wqiwk > .d-40_b.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.af-835_wqiwk > .d-40_b > .baj-628_jbxhe
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl
	{
		
		display: none;
	}
	


.y-473_i > .af-835_wqiwk > .d-40_b.active > .glb-626_iqafl
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul
{
	display: block;
	max-height:300px;
}

.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li
{
	
}
	
	
.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li:after 
{ display: table; content: ''; clear: both; }	

.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a > .ddw_572-cejrr
{
	font-size: 14px;	
}
	
	
	
.af-835_wqiwk > .d-40_b > .baj-628_jbxhe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.af-835_wqiwk > .d-40_b.active > .baj-628_jbxhe > *
{
	font-size: 16px;
}	
		
.af-835_wqiwk > .d-40_b:not(.active) > .baj-628_jbxhe > .amx-751_b
{
	display: none;
}
	
	
	
.y-473_i .vkh_785-m
{
	width: 24px;
}

.y-473_i .vkh_785-m > .v-957_gdvfx
{
	width: 24px;
	height: 24px;
}
	
	
.y-473_i .d-40_b:not(.active) .vkh_785-m > .v-957_gdvfx
{
	margin-left: 0px;
}

.y-473_i .d-40_b.active .vkh_785-m > .v-957_gdvfx
{
	border:1px solid #171717;
}

.y-473_i .vkh_785-m > .v-957_gdvfx > img
{
	height: 24px;
}
	

.t_960-ucwuk .k_268__macba > .vhbu_304__d
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.k_268__macba .dazd-636_ah
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.y-473_i.p_25-idoy
	{
		float: none;
	}
	
.y-473_i.p_25-idoy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.y-473_i .nc_833-kbaq
	{
		line-height: 18px;
	}
	
	.y-473_i .vkh_785-m > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.y-473_i .vkh_785-m > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dig_173__j {
    padding: 30px 20px;
	}
	
	.dig_173__j > .h_330__dih
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dig_173__j > .h_330__dih > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dig_173__j > .h_330__dih > .gmqr_367-uk
	{
		padding-top: 10px
	}
	
	.dig_173__j > .h_330__dih > .kc_166-ix
	{
		width: 100%;
		padding-top: 30px
	}
	
	.kc_166-ix > .hvg_40__jbgo
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gmqr_367-uk > .uc-224_b > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dig_173__j > .h_330__dih > .js-564_d
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dgu_189__en
	{
		margin-top: 30px;
	}
		
	.qfne_361__g { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.qfne_361__g h2 { padding-bottom:20px; }
	.qfne_361__g > .acfj-398_vhz
	{
		padding: 20px;
	}

	.qfne_361__g p + h2 { }
	.qfne_361__g ul { }
	.qfne_361__g li { }
	.qfne_361__g table { width: 100% !important; }
	
	.qfne_361__g img { max-width: 100% !important; }
	

	.icp-727_qrkd.ddfh_118__chf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.icp-727_qrkd.ddfh_118__chf h2
	{
		padding-bottom: 20px;
	}
	
	.icp-727_qrkd.ddfh_118__chf ul
	{
		display: block;
	}
	
	.icp-727_qrkd.ddfh_118__chf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.icp-727_qrkd.ddfh_118__chf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.icp-727_qrkd ul.iyue_820-r > li > .vj_299__diz
	{
		float: none !important;
	}
	
	.icp-727_qrkd ul.iyue_820-r > li > .fiicy_476-nrhm
	{
		padding: 0px;
	}
	
	
		.bjyur_325-viv.ddfh_118__chf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bjyur_325-viv.ddfh_118__chf h2
	{
		padding-bottom: 20px;
	}
	
	.bjyur_325-viv.ddfh_118__chf ul
	{
		display: block;
	}
	
	.bjyur_325-viv.ddfh_118__chf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bjyur_325-viv.ddfh_118__chf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bjyur_325-viv.ddfh_118__chf ul > li .fiicy_476-nrhm
	{
		padding: 0px;
	}
	
	.f-465_yr
	{
		    padding: 20px;
	}
	
	
	.obwe_749__fpvdq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.obwe_749__fpvdq h2
	{
		padding-bottom: 20px;
		
	}
	
	.obwe_749__fpvdq .mifz-476_en
	{
		padding: 20px;
	}
	
	.obwe_749__fpvdq .mifz-476_en img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.obwe_749__fpvdq .h_196__livr
	{
		padding-left: 0px;
	}
	
	
	
	
	.w_490-fqfq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.w_490-fqfq > .xbncp_3-hpn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xbncp_3-hpn > .pfqe_236-sex
	{
		display: block;
	}
	
	.xbncp_3-hpn > .icnh_503__f
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xbncp_3-hpn > .icnh_503__f > .uc-224_b
	{
		
	}
	
	
	.hvg_40__jbgo.xca_935-bwjpf
	{
		margin-right: 0;
	}
	
	
	.hvg_40__jbgo.xca_935-bwjpf .wmgy-467_vcie > input
	{
		max-width: none;
	}
	
	.hvg_40__jbgo.xca_935-bwjpf .sm-349_y
	{
		max-width: none;
	}
	
	
	.uc-224_b > .uk_333-tpm.mg_813-fh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.widxh_8-z
	{
		text-align: center;
	}
	
	.u-444_q
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.u-444_q li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.u-444_q li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qkbel_314__ue
	{
		margin-left: 20px !important;
		
	}
	
	.qkbel_314__ue > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.qfne_361__g table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.t_89-vud a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.qfne_361__g > .acfj-398_vhz.o_811-cia
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.acfj-398_vhz ul.list-recomend > li
{
	display: block;
}
	
.oeobx_664__abww > .f-298_b
{
	width: 100%;
	float: none;
}
	
.oeobx_664__abww > .jxrj_633-vuglg
{
	width: 100%;
	float: none;
}

.oeobx_664__abww > .jxrj_633-vuglg > .eiztb_366-bj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.g-613_gugds, .i-582_clrb, .yjhu_774-h
{
	
}

body.i-582_clrb .dgu_189__en
{
	width: 800px;
}

body.i-582_clrb section.dgu_189__en
{
	margin-top: 50px;
}

body.i-582_clrb .f-602_gn > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.i-582_clrb .f-602_gn > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.i-582_clrb .t_960-ucwuk .hffc-581_bfy 
{
	margin: 0;
	margin-left: 20px;
}

body.i-582_clrb .t_960-ucwuk .k_268__macba
{
	padding: 10px 0 10px 0px; 
}

body.i-582_clrb .k_268__macba .dazd-636_ah
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.i-582_clrb .k_268__macba > .vhbu_304__d
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.i-582_clrb .y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a > .ic_546__ls > .qr_476__evse
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.i-582_clrb .y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a > .ic_546__ls > .qr_476__evse > img
{
	height: 22px;
}

body.i-582_clrb .y-473_i .vkh_785-m > .v-957_gdvfx
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.i-582_clrb .d-40_b.active .vkh_785-m > .v-957_gdvfx
{
	border: none;
}

body.i-582_clrb .y-473_i .vkh_785-m > .v-957_gdvfx > img
{
	height: 24px;
}

body.i-582_clrb .dig_173__j 
{
	padding:50px 0px;
}

body.i-582_clrb .hvg_40__jbgo > h4.da_402-aash
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.i-582_clrb .hvg_40__jbgo .sm-349_y
{
	border-radius: 0px;
}

body.i-582_clrb .uc-224_b > .uk_333-tpm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.i-582_clrb .uc-224_b > .uk_333-tpm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.i-582_clrb .uc-224_b > .uk_333-tpm .tegnp_105-ercf
{
	top: -20px;
}


body.i-582_clrb .uc-224_b > .uk_333-tpm .zjpbl_271__s
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.i-582_clrb .js-564_d
{
	background-color: #FFFFFF;
}


body.i-582_clrb .js-564_d > .isflq_12__kagbh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(220,76,36, 0.13);
	line-height: 150%;
}

body.i-582_clrb .js-564_d > .isflq_12__kagbh > div
{
	padding: 0px 30px;
}


body.i-582_clrb .js-564_d > .isflq_12__kagbh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.i-582_clrb .js-564_d > .isflq_12__kagbh h2, body.i-582_clrb .js-564_d > .isflq_12__kagbh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(220,76,36, 1);
	text-align: center;
}


body.i-582_clrb .bjyur_325-viv.ddfh_118__chf ul > li
{
	padding: 0px 10px 10px 10px;
}


body.i-582_clrb .u-444_q
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.i-582_clrb .u-444_q ul
{
	display: table;
    margin: 0 auto;
}
body.i-582_clrb .u-444_q ul li
{
	line-height: 38px;
}

body.i-582_clrb .u-444_q ul li:first-child
{
	margin-left: 0px;
}

body.i-582_clrb .u-444_q ul li:last-child
{
	margin-right: 0px;
}

body.i-582_clrb .widxh_8-z
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.i-582_clrb .widxh_8-z .wqb-766_m
{
	color: #777777; 
}


body.i-582_clrb .imgblock
{
	max-width: 740px;
}


body.i-582_clrb .jxrj_633-vuglg .imgblock
{
	max-width: 740px;
}

body.i-582_clrb .bjyur_325-viv ul > li .f_668__ief > img
{
	max-width: 224px;
}


body.i-582_clrb .w_490-fqfq .uc-224_b > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.i-582_clrb .dgu_189__en
{
	width: 100%; 
}

	body.i-582_clrb .dig_173__j {
    padding: 30px 12px;
	}

	body.i-582_clrb .js-564_d > .isflq_12__kagbh
	{
		padding: 30px 0px;
	}

	body.i-582_clrb section.dgu_189__en
	{
		margin-top: 30px;
	}


	body.i-582_clrb .qfne_361__g > .acfj-398_vhz
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.i-582_clrb .icp-727_qrkd.ddfh_118__chf
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.i-582_clrb .bjyur_325-viv.ddfh_118__chf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.i-582_clrb .obwe_749__fpvdq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.i-582_clrb .w_490-fqfq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.i-582_clrb .xbncp_3-hpn > .icnh_503__f
	{
		margin-top: 50px;
	}

body.i-582_clrb .y-473_i .vkh_785-m > .v-957_gdvfx
{
	width: 28px;
	height: 28px;
}

body.i-582_clrb .y-473_i .vkh_785-m > .v-957_gdvfx > img
{
	height: 28px;
}
	
	
body.i-582_clrb .y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a > .ic_546__ls > .qr_476__evse
{
	width: 24px;
    height: 24px;
}


body.i-582_clrb .y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a > .ic_546__ls > .qr_476__evse > img
{
	height: 24px;
}

	
body.i-582_clrb .af-835_wqiwk > .d-40_b > .baj-628_jbxhe
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.i-582_clrb .y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li > a
{
	padding-top: 16px;
}
	
	
body.i-582_clrb .y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.i-582_clrb .y-473_i > .af-835_wqiwk > .d-40_b > .glb-626_iqafl > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.i-582_clrb .u-444_q ul li
{
	line-height: 20px;
}
	
body.i-582_clrb .widxh_8-z
{
	margin-top: 30px;
}

	
body.i-582_clrb .bjyur_325-viv.ddfh_118__chf ul > li
{
	padding: 0px;
}

	
}

